.tpc_top_img{height:16px;}
.tpc_widget{padding:0;margin:0;font:10px Verdana,Tahoma,Arial;overflow:hidden;text-align:left;}
#tp_widget .tpc_bg{position:absolute;top:5px;left:0;padding:0 1000px 1000px 0;z-index:1;}
#tp_widget_link{display:none;}
#tp_widget .tpc_top{display:none;position:absolute;top:0;left:0;width:100%;z-index:10;height:0;}
#tp_widget .tpc_top .tpc_top_left{float:left;background-repeat:no-repeat;background-position:0 -100px;width:3%;height:34px;}
#tp_widget .tpc_top .tpc_top_center{float:left;background-repeat:repeat;background-position:0 -230px;text-align:center;width:95%;height:34px;}
#tp_widget .tpc_top .tpc_top_center .tpc_top_img{position:absolute;left:50%;margin:12px 0 0 -67px;width:135px;height:13px;background-position:0 -425px;}
#tp_widget .tpc_top .tpc_top_right{position:absolute;top:0;right:0;background-repeat:no-repeat;background-position:right -100px;width:3%;height:34px;}
#tp_widget .tpc_rating{position:absolute;left:50%;top:0px;margin-left:-77px;width:157px;height:100px;z-index:10;}
#tp_widget .tpc_rating .tpc_rating_speaker{float:left;margin:10px 0 10px 0;width:30px;height:40px;}
#tp_widget .tpc_rating .tpc_rating_bubble{margin-bottom:3px;padding:0;background-position:0 -140px;float:right;width:110px;height:57px;}
#tp_widget .tpc_rating .tpc_rating_startext{margin:8px 0 0 16px;width:75px;height:14px;}
#tp_widget .tpc_rating .tpc_rating_star{margin:0 0 0 16px;width:75px;height:16px;}
#tp_widget .tpc_rating .tpc_rating_rating{display:none;color:#808080;margin:0 0 0 16px;}
#tp_widget .tpc_rating .tpc_rating_count{color:#ed730d;font-weight:bold;margin:0 0 0 16px;padding:0;display:none;}
#tp_widget .tpc_rating .tpc_rating_counttext{font-weight:normal;margin:0;padding:0;display:inline;color:#fff;}
#tp_widget .tpc_review{position:absolute;top:130px;left:0;margin:0;padding:0;width:100%;z-index:10;}
#tp_widget li{list-style-type:none;font-size:10px;margin:0 5px 10px 5px;padding:0;}
#tp_widget h1,#tp_widget h2,#tp_widget h3,#tp_widget h4,#tp_widget h5,#tp_widget h6,#tp_widget p{display:inline;}
#tp_widget .tpc_review_stars div{height:16px;width:75px;}
#tp_widget .tpc_review_author{color:#808080;font-weight:bold;}
#tp_widget .tpc_review_time{color:#808080;}
#tp_widget .tpc_review_title{color:#000;font-size:10px;font-weight:bold;text-decoration:none;}
#tp_widget .tpc_review_message{color:#000;text-decoration:none;}
#tp_widget .tpc_review_spacer{padding:0;margin:0;height:5px;}
#tp_widget .tpc_review_hr{border-bottom:solid 1px #959595;margin:0 0 6px 0;padding:0;height:1px;font-size:1px;}
#tp_widget .tpc_bottom{display: none;text-align:center;position:absolute;background-position:0 -375px;bottom:0;left:0;width:100%;height:37px;z-index:10;}
#tp_widget .tpc_bottom_img{position:absolute;left:50%;margin:0 0 0 -57px;background-position:0 -200px;width:115px;height:25px;}
#tp_widget .tpc_bottom_hr{border-bottom:solid 1px #959595;margin:0 5px 6px 5px;padding:0;height:1px;font-size:1px;}
#tp_widget .tpc_gradient{position:absolute;background-position:0 -270px;bottom:37px;left:0;width:100%;height:100px;z-index:2;}

.tpc_widget {
	display: none;
	position: relative;
	width: 163px;
	height: 65px;
	background: transparent url(/images/trustpilot_bg.png) top left no-repeat;
}
#tp_widget .tpc_bg {
	background: transparent;
}
#tp_widget .tpc_bottom {
	background-color: #ed730d;
}

#tp_widget .tpc_rating .tpc_rating_speaker {
	background: transparent url(/images/illustration-speaker.png) top left no-repeat !important;
	height: 83px !important;
	width: 45px !important;
	margin:0px 0 10px 0;
}

#tp_widget .tpc_gradient{ 
	background: none !important;
}
#tp_widget .tpc_rating .tpc_rating_bubble{
	margin-top:7px;
}
#tp_widget .tpc_rating .tpc_trust{
	position:absolute;left:0px;top:16px;margin-left:163px;width:157px;height:100px;z-index:10;font-size:40px;color:#fff;display:none;
}
#tp_widget .tpc_rating .tpc_rating_bubble{
	background: transparent url(/images/trustpilot_bubble.png) top left no-repeat !important;
}

